package com.pqs9900.pojo.terminal;

import com.njcn.pojo.terminal.ContUpdateDevValueVO;
import com.njcn.pojo.terminal.ContUpdateValueVO;

public class ContUpdateDevValueRVO {
    private String len;
    private ContUpdateDevValueVO data;

    public String getLen() {
        return len;
    }

    public void setLen(String len) {
        this.len = len;
    }

    public ContUpdateDevValueVO getData() {
        return data;
    }

    public void setData(ContUpdateDevValueVO data) {
        this.data = data;
    }
}
